{
  "navigationBarTitleText": "用户协议",
  "enablePullDownRefresh": false,
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#F8F8F8",
  "backgroundColor": "#F8F8F8",
  "backgroundColorTop": "#F4F5F6",
  "backgroundColorBottom": "#F4F5F6",
  "usingComponents": {}
}